#!/bin/sh

# Changelog from SVN (svn2cl)
if [ -d .svn ]; then
    if [ "x$no_log" != "x1" ]; then
        # only recreate if we in svn repository
        echo "*info* creating ChangeLog from SVN history"
        sh ./config/svn2cl.sh
	curdir=`pwd`
	for i in plugins/*; do
		cd "${i}" && sh ../../config/svn2cl.sh
		cd ${curdir}
	done
    fi
fi
touch ChangeLog

# run autoreconf
autoreconf -i --warnings=all -B m4 -v
